Scrum - User story #986

Render blocked mini-post-it on Sprint task board
2015-02-22 21:12 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.10.0

Blocked: Alone:
Description

¢ Use issue boolean custom field to define blocked status (with plugin setting).

¢ Mini-post-it color defined by setting.
¢ Render on tasks or PBIs.

Subtasks:

To do # 987: Add blocked mini-post-it to tasks & PBls

Resolved

History

#1 - 2015-02-22 21:13 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:24 - Emilio Gonzalez Montaina

- Category set to Sprint board
